Philo - Feature #167

Fewer page loads for Attribute inlines
06/22/2011 05:00 PM - Stephen Burrows

Status: New Start date: 06/22/2011
Priority: High Due date:

Assignee: Harris Lapiroff % Done: 0%
Category: Admin Estimated time: 0.00 hour
Target version:

Description

Right now, to manually set an attribute, one has to save the page 2-3 times. This is really pretty unacceptable and should be
corrected.

History

#1 - 07/13/2011 06:53 PM - Stephen Burrows
- Assignee set to Harris Lapiroff

- Priority changed from Normal to High
#2 - 07/21/2011 04:15 PM - Stephen Burrows

Did initial work on this in feature/reloadless_attributes branch - cleaned up the AttributeForm stuff and provided templates for the JSONValue,
ForeignKeyValue, and ManyToManyValue forms. Should be ready for some javascriptification. :-)
